<!doctype html>
<html>
<head>
  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
</head>
<body>
  <div style="padding: 3cm 2cm; font-size: 14pt">
    <h2 style="text-align: center">Declarație de consințământ privind prelucrarea datelor cu caracter personal</h2>
    <br>
    <p>
      Subsemnatul <b><%= @user.full_name %></b> domiciliat în <b><%= @student_detail.address_city %></b>
      str. <b><%= @student_detail.address_street %></b>, nr. <b><%= @student_detail.address_number %></b>,
      identificat prin  BI/CI seria <b><%= @student_detail.id_doc_series %></b>, nr.<b><%= @student_detail.id_doc_number %></b>
      CNP <b><%= @student_detail.id_doc_cnp %></b>  in calitate de cursant
    </p>
    <p>Declar în mod expres și fără echivoc, pe propria răspundere, că îmi exprim consimțământul ca datele mele personale,
      să fie utilizate și prelucrate de către <b><%= @user.company.title %></b> în scopul pentru care au fost colectate și
      anume pentru a putea efectua pregătirea teoretică și practică în vederea obținerii permisului de conducere
      sau pentru alte activități care decurg din acest domeniu.
    </p>
    <p>
      Declar  că am luat la cunoștință că aceste date vor fi tratate cu respectarea confidențialității și că îmi pot
      exercita toate drepturile prevăzute de Regulamentul 2016/697 CE privind protecția persoanelor cu privire
      la prelucrarea datelor cu caracter personal  și libera circulație a acestor date.
    </p>
    <p>
      Declar că sunt deacord ca <b><%= @user.company.title %></b> să poata arhiva pentru un timp de minim 2 ani
      copii ale actelor necesare pentru obtinerea permisului conform OMT 733/2013.
    </p>
    <p>
      Informațiile înregistrate sunt destinate utilizării de către operatorul scolii și nu sunt comunicate altor
      destinatari, cu excepțiile prevăzute de lege.
    </p>
    <p>
      Ca urmare, îmi exprim consimțământul pentru prelucrarea datelor personale.
    </p>
    <h3>Alte activități</h3>
    <p>
      |_| sunt deacord să primesc prin SMS sau Email mesaje legate de cursuri sau orarul acestora
    </p>
    <p>
      |_| sunt deacord ca imaginea mea să apară pe canalele media în care scoala se promovează
    </p>
    <p>
      |_| sunt deacord să primesc mesaje referitoare la promoții pe care școala le organizează
    </p>

    <br>

    <div>
      <div style="float: left">Data</div>
      <div style="float: right">Semnatura</div>
    </div>
    <div style="clear: both"></div>

    <br>

    <div>
      <div style="float: left"><b><%= I18n.localize(DateTime.now.utc.in_time_zone('Bucharest').to_date) %></b></div>
      <div style="float: right">____________________</div>
    </div>
  </div>
</body>
</html>
